_core:
  default_config_hash: o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ
definitions:
  contact__site_page:
    menu_name: footer
    parent: ''
    weight: -48
    expanded: false
    enabled: true
  standard__front_page:
    menu_name: main
    parent: ''
    weight: -50
    expanded: false
    enabled: false
  help__main:
    menu_name: admin
    parent: system.admin
    weight: 9
    expanded: false
    enabled: false
